.customSnapshot {

border: 1px solid #7b4a12;

}







#widgets .customSnapshot .categories ul

{

    padding: 0;

    height: 36px;

    background-color: #f5901d;

    overflow: hidden;

}



#widgets .customSnapshot .categories li

{

    height: 36px;

}



#widgets .customSnapshot .categories li.category a

{

    background-color: #f5901d;

}



#widgets .customSnapshot .categories li a

{

    height: 16px;

    font-size: 12px;

    text-transform: uppercase;

    color: white;

    padding: 10px 6px 10px 6px;

    border-right: 1px solid #7b4a12;

}



#widgets .customSnapshot .categories li:last-child a

{

    border-right: 0;

}



#widgets .customSnapshot .categories li

{

    margin-top: 0;

}



#widgets .customSnapshot .categories li#category_custom.current a

{

    background-color: #7b4a12 !important;

    

}



.customSnapshot .categories .current a {

    background-color: #7b4a12 !important;

}







#widgets .wp-polls

{

    background-color: #997349;

    color: #fff;

}



#widgets .wp-polls p.poll-question

{

    margin: 0;

    border-bottom: 1px solid #fff;

    padding: 10px;

}



#widgets .wp-polls .wp-poll-answers

{

    padding: 5px;

}



#widgets .wp-polls-ul

{

    padding: 5px;

    margin: 0;

}



#widgets .poll-footer

{

    background-color: #f5901d;

    height: 36px;

    color: #fff;

}



#widgets .poll-footer #poll-view-results

{

    float: left;

}



#widgets .poll-footer a

{

    color: #fff;

    position: relative;

    left: 150px;

    top: 8px;

    text-transform: uppercase;

    font-size: 9pt;

}



#widgets .poll-footer #poll-vote-button

{

float: right;

background-color: #7b4a12;

height: 33px;

width: 60px;

text-align: center;

padding-top: 3px;

}



#widgets .poll-footer #poll-vote-button input

{

    background-color: #7b4a12;

    background-image: -webkit-linear-gradient(top, #7b4a12, #7b4a12);

    background-image: -moz-linear-gradient(top, #7b4a12, #7b4a12);

    background-image: linear-gradient(top, #7b4a12, #7b4a12);

    color: #fff;

    text-shadow: none;

    box-shadow: none;

    -webkit-box-shadow: none;

    -moz-box-shadow: none;

    border: 0;

    width: 45px;

}



.wp-polls LABEL

{

    font-weight: normal;

}



#featured-news.rpwe-block ul{

margin: 0;

}



#featured-news.rpwe-block li{
display: block;
background-color: #f0f5f3;

padding-bottom: 0;

padding-right: 5px;

padding-left: 5px;

}



#featured-news img.rpwe-thumb

{

    padding: 0px 5px 0px 0px!important;

    margin: 0!important;

    position: relative;

    left: -5px;

}



#featured-news .post-reply-link

{

    display: none!important;

}



#featured-news h3

{

    margin: 5px 0px 0px 0px!important;

}



#featured-news h3 a:HOVER

{

    text-decoration: underline;

}



#featured-news .rpwe-summary

{

    padding-bottom: 5px;

    

}



#featured-news .more-link

{

    float: right;

    color: #218558;

    font-size: 7pt;

    text-decoration: underline;

}



#featured-news .more-link:HOVER {

text-decoration: none;

}



#markets-content .ds_links, #markets-content .noprint

{

    display: none;

}



#markets-content th, #markets-content td, #markets-content table

{

   border: 0; 

}



#markets-content .bcQQuotesInputSymbol {

    background-color: #f4f4f8;

    border: groove 1px #6D90AB;

    width: inherit;

}



#markets-content .bcQQuotesSubmit:hover

{

    font: inherit;

    font-size: 12px;

    font-weight: bold;   

}



#markets-content hr, #markets-content table

{

    margin: 0!important;

}



#markets-content .bcQQuotesPages {

font: inherit;

padding-left: 10px;

padding-top: 5px;

}



#markets-content input[type='radio']

{

    margin-right: 3px;

}



#markets-content a:HOVER

{

    text-decoration: underline;

}



#markets-content abbr

{

    color: #fff;

    font-weight: bold;

}

#markets-content th.bcTH

{

    background-color: #7b4a12;

    border: 1px solid white;

}



.mejs-container .mejs-controls

{

    background: #784812;

}

